import HttpKit from '@/utils/http-kit'

export default {

  /**
   * 功能描述：[课程]列表
   * @param name 课程名称
   * @param type 课程类型
   * @param page
   * @param size
   * @returns {Q.Promise<any>}
   */
  page(form) {
    return HttpKit.post('/admin/comment/page', form).then(
      res => res.data
    )
  },
  /**
   * 功能描述：删除关联小孩
   * @param form
   */
  adult(id) {
    return HttpKit.post(`/admin/comment/audit/${id}`).then(
      res => res.data
    )
  }
}
